Subject: [bug#37413] [PATCH 0/9] Channel news distribution mechanism

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 18 Sep 2019 13:49:46 +0200

On Wed, Sep 18, 2019 at 12:02:05PM +0200, Ludovic Courtès wrote:
> Ah OK.  Having an optional add-on process to work with PO files would be
> nice too have.  My concerns were about having PO files at the core of
> the news mechanism.
> 
> If you’re fine with the news format as it is in this patch series, then
> I guess we can go ahead and push the patches?
> 

Yes.

> My feeling is that this use case doesn’t correspond to what the TP is
> about, but yeah, you could ask them.
>

I will ask them, but later after Guix website translation is online.

> Also, “urgently” won’t work because they would have to be manual
> intervention by at least two people before the info reaches translators:
> someone on the Guix side who’d submit a tarball (?) to the TP, and the

The channel author would submit the tarball.  No Guix team involved.

> TP coordinator who’d notify translation teams.  That’s another reason
> why I’m skeptical about the applicability of this workflow for news.
> […]

On Wed, Sep 18, 2019 at 11:12:31AM +0200, Ludovic Courtès wrote:
> > [pelzflorian wrote:]
> >> I do not know what Benno thinks about this.  I would prefer this to be
> >> handled by some Translation Project eventually.
> 
> You mean by some external project focused on translation, not
> necessarily by the Translation Project, right?
> 

Yes, but I still prefer the Translation Project to be where
translators gather.

Regards,
Florian